Details

    • Type: Epic
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: NoFixVersionApplicable
    • Fix Version/s: Not yet scheduled version
    • Component/s: Framework

      Description

      Upgrade to PyQt6. Qt6 was released at the beggining of the month (https://www.qt.io/blog/qt-6.0-released) and brings a lot of improvements.

      There are few things to have in mind though:

      • No Windows 7, 8 or 8.1 support.
      • No Windows 32-bit support (we plan to drop it too with NXDRIVE-1057).
      • No macOS 10.12 and 10.13 support.
      • CentOS 8.1 seems required, but we are currently using 7.2.1511.

      So the upgrade will likely needs more work than just doing the module version dump.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:

                  PagerDuty

                  Error rendering 'com.pagerduty.jira-server-plugin:PagerDuty'. Please contact your Jira administrators.